body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a.mainLink {
	color: #003366;
}

a.mainLink:hover {
	color: #0066CC;
}
a.tocLink {
	color: #003366;
	text-decoration: none;
}

a.tocLink:hover {
	color: #0066CC;
	text-decoration: underline;
}

.bodyMain {
	background-image: url(http://www.watercure.com/images/bg_blue001.gif);
}
.bgLeftShadow {
	background-image: url(http://www.watercure.com/images/bg_blue001_shadow001.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.bgRightShadow {

	background-image: url(http://www.watercure.com/images/bg_blue001_shadow002.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.bgBottomShadow {


	background-image: url(http://www.watercure.com/images/bg_blue001_shadow003.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.tableBg001 {
	background-color: #FFFFFF;
	padding: 6px;
}
.tableBg001_nobottom {

	background-color: #FFFFFF;
	padding: 6px 6px 0px;
}
.tableBg002 {
	padding: 0px;
	background-image: url(http://www.watercure.com/images/bg_blue002.gif);
}
.tableBg003 {

	padding: 0px;
	background-image: url(http://www.watercure.com/images/header_bg001.gif);
}
.tableBg004 {
	padding: 0px;
	background-image: url(http://www.watercure.com/images/bg_lightGreen001.gif);
}
.tableBg005 {
	padding: 0px;
	background-image: url(http://www.watercure.com/images/bg_blueGradient001.gif);
}
.tableBg006 {
	padding: 0px;
	background-image: url(http://www.watercure.com/images/bg_blue004.gif);
}
.tableBg007 {
	padding: 0px;
	background-image: url(http://www.watercure.com/images/bg_lightViolet001_tr.gif);
}
.tableBg008 {
	padding: 0px;
	background-image: url(http://www.watercure.com/images/bg_white.gif);
}
.menu_MainOptions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C7F5FE;
	text-align: center;
	border: none;
	padding-top: 7px;
	padding-bottom: 7px;
}
a.menu_MainOptions {
	color: #C7F5FE;
	text-decoration: none;
}
a.menu_MainOptions:hover {
	color: #33CCCC;
	text-decoration: underline;
}
a.menu_MainOptions:active {
	color: #C7F5FE;
	text-decoration: none;
}
a.menu_MainOptions:selected {
	color: #C7F5FE;
	text-decoration: none;
}

.menu_MainOptionsSelected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #006699;
	text-align: center;
	background-image: url(http://www.watercure.com/images/bg_lightGreen001.gif);
	padding-top: 7px;
	padding-bottom: 7px;
}
.formStyle001 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #006699;
}
.Caption001 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003366;
	line-height: 12px;
}
.tableBGLarge_Water {
	background-image: url(http://www.watercure.com/images/water_bg.jpg);
	background-repeat: no-repeat;
}
.tableBGLarge_Home {
	background-image: url(http://www.watercure.com/images/header_welcometowatercure2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBGLarge_AboutDrB {
	background-image: url(http://www.watercure.com/images/header_biography.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBGLarge_AboutUs {
	background-image: url(http://www.watercure.com/images/header_globalhealth.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBGLarge_Medical {
	background-image: url(http://www.watercure.com/images/header_medical.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBGLarge_WoW {
	background-image: url(http://www.watercure.com/images/header_wow.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBGLarge_WoW2 {
	background-image: url(http://www.watercure.com/images/header_wow2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBGLarge_Scientific {
	background-image: url(http://www.watercure.com/images/header_scientific.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBGLarge_BookReview {
	background-image: url(http://www.watercure.com/images/header_bookreview.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBGLarge_BookReviewSection {
	background-image: url(http://www.watercure.com/images/header_bookreview_section.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBorder001 {
	border: 1px solid #006699;
	background-color: #FFFFFF;
}
.tableBorder002 {
	border: 1px solid #006699;
	background-color: #B9E3E1;
}
.tdBorder01 {
	padding: 5px;
}
.tableBg_01_w189 {
	background-image: url(http://www.watercure.com/images/bg_white_lightblue_w189.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.tableBg_02_w189 {
	background-image: url(http://www.watercure.com/images/bg_lighblue_lightbluer_w189.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBg_03_w189 {
	background-image: url(http://www.watercure.com/images/water_for_life2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBg_03b_w189 {
	background-image: url(http://www.watercure.com/images/amazinghidden.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBg_04_w189 {
	background-image: url(http://www.watercure.com/images/shoponline_products.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBg_05_w189 {
	background-image: url(http://www.watercure.com/images/downloadable.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBg_06_w189 {
	background-image: url(http://www.watercure.com/images/special_thanks.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBg_07_w189 {
	background-image: url(http://www.watercure.com/images/shoppingcart.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBg_08_w189 {
	background-image: url(http://www.watercure.com/images/featuredbook.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBg_09_w189 {
	background-image: url(http://www.watercure.com/images/side_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.textLink01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #0099CC;
}

a.textLink01 {
	color: #0099CC;
	text-decoration: none;
}
a.textLink01:hover {
	color: #0066CC;
	text-decoration: underline;
}
a.textLink01:active {
	color: #0099CC;
	text-decoration: none;
}
a.textLink01:selected {
	color: #0099CC;
	text-decoration: none;
}

.textBody01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #003366;
	text-align: left;
}
.textBody02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #003366;
	text-align: left;
	padding: 10px;
}

.Caption002 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #003366;
	line-height: 12px;
	font-style: italic;
}
a.bodyLink {
	color: #003366;
}
a.bodyLink:visited {
	color: #C7F5FE;
}
a.bodyLink:hover {
	color: #001234;
}
.tdUnderline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.Caption003 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #006699;
	line-height: 12px;
	font-style: normal;
	padding: 10px;
}
.Caption004 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
	line-height: 14px;
	font-style: normal;
	padding: 10px;
	background-color: #FFFFCC;
	text-align: center;
}
.Caption005 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	line-height: 14px;
	font-style: normal;
	padding: 10px;
	text-align: center;
	margin-bottom: -15px;
}
.textBody_Quoter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: right;
}
.submenu_MainOptions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003366;
	text-align: center;
	border: none;
}
a.submenu_MainOptions {
	color: #0066CC;
	text-decoration: none;
}
a.submenu_MainOptions:hover {
	color: #0066CC;
	text-decoration: underline;
}
a.submenu_MainOptions:active {
	color: #0066CC;
	text-decoration: none;
}
a.submenu_MainOptions:selected {
	color: #0066CC;
	text-decoration: none;
}
.tdBorderLeft01 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #99CCFF;
	padding-top: 7px;
	padding-bottom: 7px;
}
.listStyle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	list-style-position: outside;
	list-style-image: url(http://www.watercure.com/images/bullet_arrow2.gif);
	padding-bottom: 10px;
}
.listStyle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	list-style-position: outside;
	list-style-image: url(http://www.watercure.com/images/bullet_arrow1.gif);
	padding-bottom: 10px;
}
.listStyle3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #99CCFF;
	list-style-position: outside;
	list-style-image: url(http://www.watercure.com/images/bullet_ghs.gif);
	padding-bottom: 10px;
}
.listStyle4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #99CCFF;
	list-style-position: outside;
	list-style-image: url(http://www.watercure.com/images/bullet_ghs_white.gif);
	padding-bottom: 10px;
}
.listStyle_toc_selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	list-style-position: outside;
	list-style-image: url(http://www.watercure.com/images/bullet_ghs4.gif);
	padding-bottom: 10px;
}
.listStyle_toc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #99CCFF;
	list-style-position: outside;
	list-style-image: url(http://www.watercure.com/images/bullet_ghs3.gif);
	padding-bottom: 10px;
	line-height: 14px;
}
.titleText {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000099;
	text-align: left;
}
.titleText2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24pt;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #000099;
	text-align: center;
}
.bigQuotes {
	font-family: arial;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.titleText3 {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #000099;
	text-align: center;
}
.titleText4 {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #000099;
	text-align: center;
}
.footer1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3399CC;
}
a.footer1 {
	color: #3399CC;
	text-decoration: none;
}
a.footer1:hover {
	color: #ffffff;
	text-decoration: underline;
}
.shoppingMenu1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3399CC;
	text-align: left;
	padding: 0px 10px;
}
a.shoppingMenu1 {
	text-decoration: none;
}
a.shoppingMenu1:hover {
	color: #003399;
	text-decoration: underline;
}
.titleProduct {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #003366;
}
.titleProduct_small {


	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}
.titleProduct_price {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.padding01 {
	padding: 10px;
}
.original_price {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
}
.original_price_slash {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
	text-decoration: line-through;
}
.sale_price {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.tableBg001_noTopBottom {


	background-color: #FFFFFF;
	padding: 0px 6px;
}
.tableBg_leftBackground {
	background-image: url(http://www.watercure.com/images/left_background.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.tableBGLarge_Links {

	background-image: url(http://www.watercure.com/images/header_watercurelinks.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tableBg_interview {

	background-image: url(http://www.watercure.com/images/interview.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.underline1{
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006699;
	font-size: 12px;
}
